<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title></title>
    <!-- <script src="/contentScript.bundle.js"></script> -->
  </head>

  <body>
    <div id="app-container"></div>
  </body>
</html>
